package cn.com.qmth.examcloud.core.questions.service.bean.dto;

import org.springframework.data.mongodb.core.mapping.DBRef;

import cn.com.qmth.examcloud.core.questions.dao.entity.Paper;

public class PaperDetailUnitDto {
	private String id;
	@DBRef(lazy = false)
	private Paper paper;// 关联的试卷

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public Paper getPaper() {
		return paper;
	}

	public void setPaper(Paper paper) {
		this.paper = paper;
	}

}
